@charset "utf-8";
/* CSS Document */

/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
background:transparent;
border:0;
margin:0;
padding:0;
outline:0;
vertical-align:baseline;
}
h1, h2, h3, h4, h5, h6, p {font-style:normal; font-weight:normal;}

ol,ul {list-style:none}

:focus {outline:0;}


/*main-styles*/
body {
background:url(images/bg-v3.jpg) top center no-repeat #FFF;
font-family:Arial, Helvetica, sans-serif;
}

.clear {clear:both;}
.center {text-align:center;}


a:link, a:visited {color:#039; text-decoration:none;}
a:hover, a:active {color:#F00; text-decoration:underline;}


h1 {font-size:11px; line-height:30px; text-align:center;}


/*framework*/
.header-photos {width:100%; height:200px; background:url(images/header-photos.jpg) top center no-repeat; margin:0 auto;}
.header {width:960px; height:450px; background:url(images/bg-header.png) repeat-y; margin:0 auto; overflow:hidden;}

.book-details {width:478px; padding-top:15px; float:left;}
.book-title {width:420px; margin:18px auto 0;}
.book-details p {font-size:13px; line-height:18px; text-align:center;}
.book-details span {color:#B5274A;}

.available-from {width:152px; height:320px; background:url(images/bg-available-from.png) center no-repeat; padding-top:130px; float:left; font-size:18px; line-height:20px; color:#FFF; text-align:center;}
.available-from img a {display:block;}
.available-from a {color:#3C9;}

.book {width:260px; padding:35px; float:left;}
.book a {display:block;}

.usa-and-canada {width:960px; background:url(images/bg-usa-and-canada.png) repeat-y; border-top:1px solid #000; margin:0 auto; padding:5px 0; font-size:18px; line-height:26px; text-align:center;}


.header-two {
height:auto;
padding-bottom:20px;
font-size:14px;
line-height:1.3;
text-align:center;
}
.header-two span {color:#B5274A;}

.header-two h1 {padding-top:10px;}
.header-two h2 {padding-bottom:10px; font-size:21px;}
.header-two p {padding-bottom:10px;}

.book-half {width:480px; float:left;}
.book-two {width:400px; height:600px; padding:40px 40px 20px;}
.book-two img {box-shadow:0 0 10px 2px rgba(0,0,0,0.75);}




/*visit*/
.nav-visit {
	width:100%;
	min-height:300px;
	background:url(images/bg-nav-visit.jpg) no-repeat;
	background-size:cover;
	border-top:5px solid #B5273A;
	border-bottom:5px solid #B5273A;
	padding:25px 0;
	text-align:center;
}
.nav-visit h2 {padding:25px 0; font-size:40px; line-height:40px; text-align:center;}
.nav-visit p {padding:3px 0 22px 0; font-size:20px; line-height:1.5;}
.nav-visit a {color:#FFF; font-size:20px; line-height:1.5;}

.btn {
	background-color:#B5273A;
	display:inline-block;
	margin-top:10px;
	text-align:center;
	white-space:nowrap;
	padding:6px 12px;
	border-radius:4px;
}

.nav-vilnius {
	background:url(images/bg-nav-vilnius.jpg) no-repeat;
	background-size:cover;
	border-top:none;
    border-bottom:5px solid #2A8d5F;
}

.btn-two {
	background-color:#2A8d5F;
	display:inline-block;
	margin-top:10px;
	text-align:center;
	white-space:nowrap;
	padding:6px 12px;
	border-radius:4px;
}

.banner-visit {
	width:100%;
	background-color:#B12122; /*fallback*/
	background-color:rgba(177,33,34,0.5);
	padding:15px 0;
	font-size:24px;
	font-style:italic;
	line-height:50px;
	text-align:center;
}

.visit-photos-ul {
	margin-left:25px;
	list-style:decimal;
	font-size:14px;
	line-height:19px;
}
.visit-photos-ul li {
	padding-bottom:5px;
}

.wording-section-2 {width:960px; margin:75px auto 0 auto;}

.wording-2 {width:510px; background:url(images/bg-wording.png) repeat; margin:0 auto; padding:25px 45px 25px 45px;}
.wording-2 h2 {font-size:40px; line-height:40px; text-align:center;}
.wording-2 h2 strong {color:#B5273A;}
.wording-2 p {padding:3px 0 22px 0; font-size:14px; line-height:19px;}

.photos-container {width:100%; overflow:hidden;}
.p-c {width:48%; padding:1%; float:left;}
.p-c img {max-width:100%; display:block; margin-left:auto; margin-right:auto;}
.p-c p {max-width:100px; background-color:#D3D3D3; margin:0 auto; line-height:2; color:#666; text-align:center;}

.p-c-2 {margin:0 auto; float:none;}

.p-caption {background-color:#D3D3D3; margin:0 auto; padding:10px 0;}
.p-caption p {line-height:2; color:#666; text-align:center;}


@media screen and (max-width:987px) {
	.photos-container {width:960px; margin:0 auto; overflow:hidden;}
}
/*end-visit*/


.wording-section {width:960px; background:url(images/bg-wording-section.png) 0 80px no-repeat; margin:155px auto 0 auto; overflow:hidden;}

.in-memory {width:180px; padding-top:520px; float:left; font-size:12px; font-style:italic; line-height:16px; text-align:center;}

.wording {width:510px; background:url(images/bg-wording.png) repeat; padding:25px 45px 25px 45px; float:left;}
.wording h2 {font-size:40px; line-height:40px; text-align:center;}
.wording h2 strong {color:#B5273A;}
.wording h3 {font-family:"Arial Black", Gadget, sans-serif; font-weight:900; font-size:28px; line-height:32px; text-align:center;}
.wording h4 {padding-top:20px; font-family:"Arial Black", Gadget, sans-serif; font-weight:900; font-size:23px; line-height:32px; text-align:center;}

.wording p {padding:3px 0 22px 0; font-size:14px; line-height:19px;}
.wording span {color:#B5272A;}

p.wording-by {padding:0; font-size:20px; line-height:50px; text-align:center;}

.book-small {width:130px; padding-left:20px; float:right;}
.book-small a {display:block;}

.reaction {width:100%; background-color:#6C9; font-size:28px; font-style:italic; line-height:80px; text-align:center;}
.new {width:100%; background-color:#F99; font-size:24px; font-style:italic; line-height:50px; text-align:center;}




.ng-logo {width:220px; padding:10px 0 10px 145px;}

.disc-logo {width:220px; padding:10px 0 10px 145px;}
.disc-photos {width:510px;}

.daily-mail {width:510px; margin:0 auto; padding-top:30px; text-align:center;}
.daily-mail-logo {width:220px; padding:10px 0 10px 145px;}
.daily-mail p {
font-size:14px;
line-height:19px;
}
.daily-mail a {border-bottom:1px dotted #039;}

.coast-to-coast {width:510px; margin:0 auto; padding-top:30px; text-align:center;}
.coast-to-coast-logo {width:220px; padding:10px 0 10px 145px;}
.coast-to-coast p {
font-size:14px;
line-height:19px;
}
.coast-to-coast a {border-bottom:1px dotted #039;}

.wrates {width:510px; margin:0 auto; padding-top:30px; text-align:center;}
.wrates-logo {width:220px; padding:10px 0 10px 145px;}
.wrates p {
font-size:14px;
line-height:19px;
}
.wrates a {border-bottom:1px dotted #039;}

.kgra {width:510px; margin:0 auto; padding-top:30px; text-align:center;}
.kgra-logo {width:220px; padding:10px 0 10px 145px;}
.kgra p {
font-size:14px;
line-height:19px;
}
.kgra a {border-bottom:1px dotted #039;}

.appearances {width:510px; margin:0 auto; padding-top:30px; text-align:center;}
.appearances p {
font-size:14px;
line-height:19px;
}
.appearances a {border-bottom:1px dotted #039;}

.youtube-interviews {width:660px; margin:0 auto; padding-bottom:30px; text-align:center;}
.youtube-interviews p {
font-size:14px;
line-height:19px;
}
.youtube {width:200px; float:left; padding:10px;}


.youtube-2 {width:600px; margin:0 auto; padding:10px;}


.footer {width:100%; background-color:#E4E4E4; margin:50px auto 0; padding:10px 0;}
.footer p {padding:4px 0; font-size:14px; line-height:19px; text-align:center;}

p.site-version {font-size:10px;}
/*end-framework*/


.privacy {

    background-color:#FFF;
    padding:20px;

}

.privacy p, .privacy ul {

    padding-bottom:14px;
    font-size:14px;
    line-height:19px;

}

.privacy ul {

    list-style:circle;
    padding-left:40px;

}


.sitemap {
	background-color:#FFF;
	list-style:disc;
	padding:25px 50px;
	font-size:14px;
	line-height:19px;
}